Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019886] Upgrade from 42.1 to 42.2 fails to initialize LVM VG with use_lvmetad = 1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 17 Jan 2017 02:41:08 +0000
  • Message-id: <bug-1019886-21960-29U9WOuTe4@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1019886
http://bugzilla.suse.com/show_bug.cgi?id=1019886#c9

--- Comment #9 from zhen ren <zren@xxxxxxxx> ---
Please also try to add the "_netdev" option /etc/fstab for the LVM volumes.
Then systemd will consider these "network" mounts which are not necessary for
initial boot. This option is preferred over "nofail", because "nofail" would
happily continue if these devices don't show up at all, whereas "_netdev" would
check the mounts, only at a later stage in the boot process.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >